Requisiti

Requisiti minimi per usare l'applicazione desktop:

  • macOS: OS X 10.14 o superiore
  • Windows: Windows 10 64-bit, versione 1709 o superiore (per le versioni precedenti al 2004 devi attivare l'opzione 'Sideload delle app')
  • Linux: Qualsiasi distribuzione Linux con installato uno Snap package manager